<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateOwnerPriceExpressLogisticTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('owner_price_express_logistic', function (Blueprint $table) {
            $table->bigInteger("owner_price_express_id")->index()->comment("外键快递价格");
            $table->bigInteger("logistic_id")->index()->comment("外键快递");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('owner_price_express_logistic');
    }
}
